prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmng
Description: Loads PNG/MNG/JNG files
Version: 2.0.3
Libs: -Wl,-R${libdir} -L${libdir} -lmng
Libs.private: -lz  -lm -ljpeg -llcms2
Cflags: -I${includedir}
